tsHessian {fBasics} | R Documentation

## Two sided approximated Hessian

### Description

Computes two sided (TS) approximated Hessian.

### Usage

    tsHessian(x, fun, ...)

### Arguments

`x` | arugment to be passed to function
`fun` | function
`...` | additional paramters to be passed to function

### Author(s)

A function borrowed from Kevin Sheppard's Matlab garch toolbox as implemented by Alexios Ghalanos in his rgarch package

[Package fBasics version 3042.89 Index]